## otags 4.01.1

=== debian/changelog ===
otags (4.01.1-1) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * New upstream release
  * Bump Standards-Version to 3.9.5
  * Remove myself from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Fri, 31 Jan 2014 09:55:28 +0100

otags (4.00.2-1) experimental; urgency=low

  * new upstream release
  * delete type-conf-name patch
  * update build dependencies

 -- Hendrik Tews <hendrik@askra.de>  Thu, 15 Aug 2013 10:22:59 +0200

otags (3.12.5-2) unstable; urgency=low

  * update Vcs fields
  * add patch for type-conv name change (Closes: #713387)
  * bump standards version

 -- Hendrik Tews <hendrik@askra.de>  Sun, 23 Jun 2013 23:12:18 +0200

otags (3.12.5-1) unstable; urgency=low

  * new upstream release
  * delete bits in dh_auto_clean override that are done by make clean now
  * add README for /usr/share/otags/hints

 -- Hendrik Tews <hendrik@askra.de>  Wed, 23 May 2012 22:25:28 +0200

otags (3.12.3-1) unstable; urgency=low

  * new upstream release
  * debhelper compat level 9
  * standards version 3.9.3
  * enable test during build
  * overrides for dh_auto_clean, dh_ocaml

 -- Hendrik Tews <hendrik@askra.de>  Thu, 17 May 2012 14:18:27 +0200

otags (3.12.2-1) unstable; urgency=low

  * Imported Upstream version 3.12.2
    (which is actually a complete rewrite)
  * update packaging for new upstream version
  * DEP-5 compatible debian/copyright
  * debhelper compat level 8
  * change update-otags output to /var/lib/otags/{TAGS,tags}
  * followed various packaging suggestions from Stéphane Glondu
  * add myself to Uploaders

 -- Hendrik Tews <hendrik@askra.de>  Mon, 06 Feb 2012 15:35:29 +0100

otags (3.09.3.3-1) unstable; urgency=low

  * New upstream release
  * Add 0004-Compatibility-with-Camlp5-6.02.1.patch, and bump versioned
    dependency to camlp5 (Closes: #618757)
  * Update debian/watch
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 18 Mar 2011 13:41:39 +0100

otags (3.09.3-4) unstable; urgency=low

  * Switch packaging to git
  * Switch source package format to 3.0 (quilt)
  * Switch debian/rules to dh with overrides
  * Add 0003-Do-not-set-an-upper-bound-on-supported-OCaml-version.patch
    (Closes: #580084)
  * debian/control:
    - add myself to Uploaders, update Mehdi's address
    - move to section ocaml
    - bump Standards-Version to 3.8.4

 -- Stéphane Glondu <glondu@debian.org>  Mon, 24 May 2010 18:49:26 +0200

otags (3.09.3-3) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Mehdi Dogguy ]
  * Move maintainers to uploaders and mark d-o-m as maintainer
  * Remove usage of old Ocaml's Standard library location
  * Add dh-ocaml as a build dependency
  * Bump compat to 5
  * Updated to policy 3.8.2 (no changes needed)
  * Added homepage field
  * Add a copyright notice in debian/copyright
  * Add a manpage for update-otags

 -- Mehdi Dogguy <dogguy@pps.jussieu.fr>  Wed, 01 Jul 2009 09:10:15 +0000

otags (3.09.3-2) unstable; urgency=low

  * Added runtime dep on camlp5 (Closes: #443435)
  * Ack previous NMU (Closes: #441929)

 -- Mike Furr <mfurr@debian.org>  Mon, 24 Sep 2007 13:04:11 -0400

otags (3.09.3-1.1) unstable; urgency=low

  * added camlp5 to build-depends
  * NMU to fix the FTBFS acknowledged by the maintainer (Closes: #441929)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 14 Sep 2007 15:56:57 +0100

otags (3.09.3-1) unstable; urgency=low

  * New upstream release
  * Add camlp5 patch to build with legacy preprocessor
  * Added a status message during postinst so the user knows that it might
    take a minute to run update-otags

 -- Mike Furr <mfurr@debian.org>  Tue, 11 Sep 2007 16:52:52 -0400

otags (3.09.0-5) unstable; urgency=low

  * Fixed typo in long description. Thanks to Simon Waters.
    (Closes: 390246)

 -- Mike Furr <mfurr@debian.org>  Mon,  6 Nov 2006 14:45:00 -0500

otags (3.09.0-4) unstable; urgency=low

  * Removed control.in as per new policy
  * Moved to svn-buildpackage layout in SVN
  * Updated to policy 3.7.2 (no changes needed)
  * Added dep in Makefile to ensure dirs.in gets reprocessed with binNMU's
    (Closes: #372592)

 -- Mike Furr <mfurr@debian.org>  Fri,  8 Sep 2006 16:30:53 -0400

otags (3.09.0-3) unstable; urgency=low

  * Oops, redirect otags output to /dev/null in update-otags 

 -- Mike Furr <mfurr@debian.org>  Sun,  8 Jan 2006 14:19:57 -0500

otags (3.09.0-2) unstable; urgency=low

  * Stefano: added otagging of `ocamlc -where` (Closes: 341939)
    - mfurr: added a few fixups, like a prerm script
  * Removed hard-coded OCaml version numbers
  * Changed dep on ocaml-nox to ocaml-base-nox
  * Rebuild for 3.09.1

 -- Mike Furr <mfurr@debian.org>  Sat,  7 Jan 2006 17:44:36 -0500

otags (3.09.0-1) unstable; urgency=low

  * New upstream release

 -- Mike Furr <mfurr@debian.org>  Tue,  8 Nov 2005 20:24:27 -0500

otags (3.08.0.2-3) unstable; urgency=medium

  * Rebuild against 3.08.3 (and updated deps) 

 -- Mike Furr <mfurr@debian.org>  Wed, 23 Mar 2005 13:34:49 -0500

otags (3.08.0.2-2) unstable; urgency=low

  * Rebuild against ocaml 3.08.2 

 -- Mike Furr <mfurr@debian.org>  Tue, 30 Nov 2004 15:29:48 -0500

otags (3.08.0.2-1) unstable; urgency=low

  * New upstream release
  * Build with ocaml 3.08
  * Update deps to -nox

 -- Mike Furr <mfurr@debian.org>  Thu, 29 Jul 2004 12:09:26 -0400

otags (3.07.1-2) unstable; urgency=low

  * Added support to compile a bytecode version where native code
    is not supported.

 -- Mike Furr <mfurr@debian.org>  Wed,  7 Jul 2004 22:04:55 -0400

otags (3.07.1-1) unstable; urgency=low

  * Initial Release(Closes: 256062)

 -- Mike Furr <mfurr@debian.org>  Thu, 24 Jun 2004 16:33:50 -0400
