=== debian/control ===
Source: otags
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Mike Furr <mfurr@debian.org>,
 Mehdi Dogguy <mehdi@debian.org>,
 Hendrik Tews <hendrik@askra.de>
Build-Depends:
 ocaml-best-compilers,
 debhelper (>= 9),
 dh-ocaml (>= 0.9~),
 camlp4-extra (>= 4.01),
 camlp4-extra (<< 4.02),
 libsexplib-camlp4-dev
Standards-Version: 3.9.5
Homepage: http://askra.de/software/otags/
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/otags.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/otags.git

Package: otags
Architecture: any
Depends:
 camlp4-extra,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: tags file generator for OCaml
 Otags generates "tags" files for emacs and vi/vim to give these
 editors the ability to directly jump to function and value
 definitions. Otags is based on Camlp4. It can load all Camlp4 syntax
 extentions and can therefore parse all sources that Camlp4 can parse
 (including standard and revised syntax).
