=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@ --with ocaml

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	./configure --prefix /usr

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	dh_auto_clean
	rm -f Makefile conf.ml

.PHONY: override_dh_ocaml
override_dh_ocaml:
	dh_ocaml --runtime-map otags

INSTDIR:=debian/otags
HINTSDIR:=$(INSTDIR)/usr/share/otags/hints
.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install
	install -d $(HINTSDIR)
	install -m 644 debian/README.hints $(HINTSDIR)/README
