## otags 4.02.2

=== debian/changelog ===
otags (4.02.2-2) unstable; urgency=medium

  * drop libsexplib-camlp4-dev from build dependencies (Closes: 843319)
  * add patch disable-sexplib-tests to disable the sexplib tests
  * fix 3 lintian warnings

 -- Hendrik Tews <hendrik@askra.de>  Sun, 01 Jan 2017 15:57:38 +0100

otags (4.02.2-1) unstable; urgency=medium

  * New uptream release (Closes: #802166)
    - Needs cppo at build-time.

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 16 Jan 2016 16:56:24 +0100

otags (4.01.1-3) unstable; urgency=medium

  * Add patch to port to OCaml 4.02.3, patch from Hendrik Tews
    (Closes: #802166).

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 05 Jan 2016 23:30:20 +0100

otags (4.01.1-2) unstable; urgency=medium

  * Set OCaml 4.02 as required version
  * Use camlp4 (>= 4.02) instead of camlp4-extra

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 16 Oct 2015 23:05:32 +0200
