## otags 4.05.1

=== debian/changelog ===
otags (4.05.1-1) unstable; urgency=low

  * Team upload.
  * New upstream version 4.05.1
  * delete disable-sexplib-tests patch
  * compat level 10, standards version 4.1.0
  * drop camlp4 from build dependencies
  * remove Mike Furr from uploaders (Closes: 873234)
  * update copyright year
  * disable creation of /usr/share/otags/hints - parsing hints are
    currently not supported upstream
  * delete camlp4-extra dependency and dh_ocaml override - no camlp4 anymore

 -- Hendrik Tews <hendrik@askra.de>  Fri, 22 Sep 2017 22:41:22 +0200
