=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Mike Furr <mfurr@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>,
  Hendrik Tews <hendrik@askra.de>
 Build-Depends:
  ocaml-best-compilers,
- debhelper (>= 9),
- dh-ocaml (>= 0.9~),
- camlp4 (>= 4.02),
+ debhelper (>= 10),
+ dh-ocaml (>= 0.9),
  cppo
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://askra.de/software/otags/
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/otags.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/otags.git
@@ -20,7 +18,6 @@
 Package: otags
 Architecture: any
 Depends:
- camlp4-extra,
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends}
