=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@ --with ocaml

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	./configure --prefix /usr

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	dh_auto_clean
	rm -f Makefile conf.ml

# INSTDIR:=debian/otags
# HINTSDIR:=$(INSTDIR)/usr/share/otags/hints
# .PHONY: override_dh_auto_install
# override_dh_auto_install:
# 	dh_auto_install
# 	install -d $(HINTSDIR)
# 	install -m 644 debian/README.hints $(HINTSDIR)/README
